// Option
.option {
  border-bottom: 1px solid lighten($light-blue, 10%);
  display: flex;
  justify-content: space-between;
  padding: $p-md $p-sm;
}

.option__text {
  color: white;
  font-weight: 500;
  font-size: 2rem;
  margin: 0;
  word-break: break-all;
}
